
xmodmap ~/.Xmodmap

emacs --daemon &

pidof mpdscribble >& /dev/null
if [ $? -ne 0 ]
then
    mpdscribble &
fi

# rox -b Default

test -n "$1" && wm=$1 || wm="awesome" # wm="emacsclient -ce \"(oni:wm-init)\""
exec $wm
